/*==========Home page==========*/
#indexpage{text-align: center; margin-bottom: 60px; position: relative;}
#main_wrapper > .blanket{display: block; width: 100%; height: 1200px; background-color: #F2EEAF; z-index: 100; position: fixed; top: 0; left: 0;}
#indexpage > .circle{z-index: 0; position: absolute; width: 640px; height: 640px; top: 110px; left: 50%; margin-left: -320px;   /*-webkit-transition-duration: 2s; -webkit-transition-property: all; -webkit-transition-timing-function: ease-in-out;*/ }
/*---rotate 360*/
#indexpage > .circle > .rotatecircle {absolute: relative; top: 0; left: 0; border: 1px dashed #000; width: 640px; height: 640px; border-radius: 500px; -moz-border-radius: 500px; -webkit-border-radius: 500px; overflow: hidden; -webkit-animation-iteration-count:infinite; -webkit-animation-timing-function:linear; -webkit-animation-name:orbit; -webkit-animation-duration:100s;
}
@-webkit-keyframes orbit{
from { -webkit-transform:rotate(0deg) } 
to { -webkit-transform:rotate(360deg) } }
/*.infinite{-webkit-animation-iteration-count:infinite; -webkit-animation-timing-function:linear; -webkit-animation-name:orbit; -webkit-animation-duration:100s;}*/

/*#indexpage > .circle{z-index: 0; position: absolute; border: 1px dashed #000; width: 600px; height: 600px; top: 130px; left: 50%; margin-left: -300px; border-radius: 500px;  -webkit-transition-duration: 2s; -webkit-transition-property: all; -webkit-transition-timing-function: ease-in-out; overflow: hidden;}*/
#indexpage > .open{top: 110px; left: 50%; margin-left: -320px; width: 640px; height: 640px;}
#indexpage a.pagename{z-index: 2; display: inline-block; padding: 15px 15px; font-size:0.813em; letter-spacing: 1px; text-align: center; margin: 0 auto; position: relative;}
#indexpage a.pagename> h2{display: inline-block; *display:inline; zoom: 1;}
#indexpage a.pagename:hover:before{content: "(";font-size:2.375em; position: absolute; top: 4px; left: 0;}
#indexpage a.pagename:hover:after{content: ")";font-size:2.375em; position: absolute; top: 4px; right: 0;}

#indexpage a.pagename.projectinfo{margin-bottom: 40px;}
#indexpage a.pagename.collect{background: url(../assets/icon_collect.png) top center no-repeat; padding-top: 55px; margin-bottom: 40px;}
#indexpage a.pagename.listen{background: url(../assets/icon_listen.png) top center no-repeat; padding-top: 40px;}
#indexpage a.pagename.learn{margin-bottom: 15px; background: url(../assets/icon_play.png) top center no-repeat; padding: 30px 25px 0 25px;}
#indexpage a.pagename.store{margin-bottom: 15px; background: url(../assets/icon_store.png) top center no-repeat; padding: 40px 15px 0 15px;}
#indexpage a.pagename.likeminded{margin-bottom: 15px; background: url(../assets/icon_likeminded.png) top center no-repeat; padding: 40px 15px 0 15px;}
#indexpage a.pagename.guestcuration{margin-bottom: 15px; background: url(../assets/icon_guestcuration.png) top center no-repeat; padding: 30px 15px 0 15px;}

#indexpage > .note{font-size:0.75em; position: relative; letter-spacing: 1px; text-align: center;}
#indexpage .solidline{width: 1px; height: 370px; background-color: #000; margin: 20px auto 30px auto; }
#indexpage > .dashedline{width: 1px; height: 40px; border-right: 1px dashed #000; margin: 0 auto 15px auto;}
#indexpage > .circle > .category{display: inline-block; *display:inline; zoom: 1; position: absolute; padding: 8px 20px;}
#indexpage > .circle > .category > h2{font-size: 1.25em; letter-spacing: 2px; display: inline-block; *display:inline; zoom: 1;}
#indexpage > .circle > .category > h4{font-size: 1.125em; letter-spacing: 2px; display: inline-block; *display:inline; zoom: 1;}
#indexpage > .circle > a.category:hover:before{content: "<";font-size:1.5em; position: absolute; top: 15%; left: 0;}
#indexpage > .circle > a.category:hover:after{content: ">";font-size:1.5em; position: absolute; top: 15%; right: 0;}
#indexpage > .circle > .category.pos1{top: 180px; left: 60px;}
#indexpage > .circle > .category.pos2{top: 320px; left: 30px;}
#indexpage > .circle > .category.pos3{top: 460px; left: 75px;}
#indexpage > .circle > .category.pos4{top: 180px; right: 60px;}
#indexpage > .circle > .category.pos5{top: 320px; right: 30px;}
#indexpage > .circle > .category.pos6{top: 460px; right: 80px;}


/*==========Tagline==========*/
.tagline_wrapper{display: block; position: relative; width: 400px; height: 55px; margin: 0 auto 0 auto;}
.tagline_wrapper > .tagline{font-size:0.75em; position: relative; top: 12px; letter-spacing: 1px; text-align: center; line-height: 20px;}
.tagline_wrapper > .tagline a{text-decoration: none; color: #000;}
.tagline_wrapper:hover:before{content: "("; font-size:2.75em; position: absolute; top: 0; left: 0;}
.tagline_wrapper:hover:after{content: ")"; font-size:2.75em; position: absolute; top: 0; right: 0;}

/*==========soundsfx==========*/
/*#indexpage > .sfx_wrapper > .sfx{font-size: 1em; font-style: italic; position: absolute; color: #333; display: none;}*/